<?xml version="1.0" encoding="utf-8"?>
<UserGroupMap xmlns="urn:deployment-usergroupmap-schema">
    <Users>
        <User Id="1" Name="portal80" Login="i:0#.w|external\portal80" Email="proverka@example.com" IsDomainGroup="false" IsSiteAdmin="true" SystemId="aTowKS53fHMtMS01LTIxLTEyMDM0NTEzOTgtMzAwMjMwNDIyMy0xMDAwMTAzNDk1LTExMDc=" IsDeleted="false" Flags="0" />
    </Users>
    <Groups />
</UserGroupMap>